import { useState } from 'react'
import { SortableList } from '../../sortable'

const EditSubBlocks = ({
  name,
  value,
  onChange
}: {
  name: string
  value: any
  onChange: GenericEventHandler
}) => {
  const [state, setState] = useState([1, 2, 3])

  return <SortableList items={state} useDragHandle lockAxis={'y'} />
}

export default EditSubBlocks
